Bug 8477 - Add Explay SD/MMC Carder (Realtek 2.0 Card Reader) support
: Add Explay SD/MMC Carder (Realtek 2.0 Card Reader) support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hal)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-11-12 21:16 by
Modified: 2006-08-29 22:15 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-11-12 21:16:52
Add to /usr/share/hal/fdi/information/10freedesktop/10-usb-card-readers.fdi:

    <!-- Explay SD/MMC Carder (Realtek 2.0 Card Reader) -->
    <match key="storage.bus" string="usb">
      <match key="@storage.physical_device:usb.vendor_id" int="0x1758">
        <match key="@storage.physical_device:usb.product_id" int="0x2004">
          <merge key="storage.drive_type" type="string">sd_mmc</merge>
        </match>
      </match>
    </match>
------- Comment #1 From 2005-11-16 17:12:39 -------
fixed (hal-0.5.5.1-alt1)